<table class="grid">

<tr><td><b>Version Number</b></td><td><b>Current Version vs. Outdated Version</b></td></tr>

<tr><td><a href="20220313-202436-CodeSystem-eimpf-impfstoffe.html">202202.1</a></td><td><a onclick="createDiff('CodeSystem-eimpf-impfstoffe.html', '20220313-202436-CodeSystem-eimpf-impfstoffe.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220428-095037-CodeSystem-eimpf-impfstoffe.html">202203</a></td><td><a onclick="createDiff('CodeSystem-eimpf-impfstoffe.html', '20220428-095037-CodeSystem-eimpf-impfstoffe.html')" href="javascript:void(0);">Diff</a></td></tr>
</table>